{
	"record.paradise": {
		"sounds": [
			"records/paradise"
		]
	},
	"record.wings": {
		"sounds": [
			"records/wings"
		]
	},
	"record.meadow": {
		"sounds": [
			"records/meadow"
		]
	},
	"record.moa": {
		"sounds": [
			"records/moa"
		]
	},
	"record.clouds": {
		"sounds": [
			"records/clouds"
		]
	},
	"record.dejavu": {
		"sounds": [
			"records/dejavu"
		]
	},
	"record.running": {
		"sounds": [
			"records/runninginthe90s"
		]
	},
	"record.thebell": {
		"sounds": [
			"records/thebell"
		]
	},
	"record.amethysttrap": {
		"sounds": [
			"records/amethysttrap"
		]
	},
	"record.nascence": {
		"sounds": [
			"records/nascence"
		]
	}
}